// 基于 @CONTROL/列表导航/MODEL.ts.ftl 生成
/**
 * ListExpView_layoutlistexpbar 部件模型
 *
 * @export
 * @class ListExpView_layoutlistexpbarModel
 */
export default class ListExpView_layoutlistexpbarModel {

	/**
	 * 获取数据项集合
	 *
	 * @returns {any[]}
	 * @memberof ListExpView_layoutlistexpbarListexpbarMode
	 */
	public getDataItems(): any[] {
		return [
      
		]
	}

}